

WE are currently finalizing the writeup of just such a study. If you would
like to know the scaling factors for a variety of DFT methods drop me a line.

In the meantime I can point you to a recent paper by Pulay (JPC, 1995, 
99, 3093)

Kind Regards,

Anthony P. Scott